Nette Neon v3.1.0 released

6 months ago

David Grudl
Nette Core | 7100
+
0
-

Nette Neon v3.1.0 has just been released!

  • requires PHP 7.1
  • Literal cannot begin with a character : when it follows after '" to improve JSON compatibility (syntax BC break)
  • Literal cannot begin with a character - or : followed by =[{( (syntax BC break)
  • Neon syntax: deprecated keywords on/off (#41)
  • Nette syntax: literals can begins with ! (#42)
  • removed neon.php

For the details you can have a look at the GitHub.